div#accompanying1_box,
div#accompanying2_box {
	display: none;
	padding-left: 25px;
	}
	
table.registered {
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
	}
table.registered tr.elettra td {
	background: #d1e7ff;
	}
table.registered tr.elettra:hover td,
table.registered tr:hover td {
	background: #ffef97;
	}
table.registered th,
table.registered td {
	font-size: 12px;
	padding: 2px 10px 2px 10px;
	border: 1px dotted silver;
	}
table.registered th {
	border-bottom: 1px solid silver;
	background: #eeeeee;
	}
table.registered td:nth-child(1) {
	font-size: 10px;
	}
table.registered td:nth-child(4),
table.registered td:nth-child(8) {
	text-align: center;
	}	
	
table.registered td:nth-child(2),
table.registered td:nth-child(6){
	white-space: nowrap;
	}		
	
/* payments_summary */
table.payments_summary {
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
	}
table.payments_summary tr:hover td {
	background: #ffef97;
	}
table.payments_summary th,
table.payments_summary td {
	font-size: 14px;
	padding: 2px 10px 2px 10px;
	border: 1px dotted silver;
	}
table.payments_summary th {
	font-size: 12px;
	border-bottom: 1px solid silver;
	background: #eeeeee;
	}	
table.payments_summary td:nth-child(2),
table.payments_summary td:nth-child(3),
table.payments_summary td:nth-child(5) {
	text-align: center;
	}	
table.payments_summary td:nth-child(4) {
	text-align: right;
	}	
	
	
div.payments_chart {
	width: 240px;
	height: 150px;
	float: right;
	}	
	
div.bank_transfer_message {
	background: #ffef97;
	border: 1px solid #999;
	padding: 10px;
	margin: 20px;
	}
	